[General]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=General
IgnoreCase=1
ShowLine=0

[Number]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=Number

[Keywords]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=8
Type=Keywords
Keywords=Alias,In,Overridable,Ansi,Input,ParamArray,Append,Is,Preserve,Assembly,Lock,Private,Auto,Loop,Random,Binary,Me,Read,ByVal,MustInherit,ReadOnly,Case,MyBase,Seek,Compare,MyClass,Shared,Else,Next,Static,ElseIf,Nothing,Text,EndIf,NotInheritable,Then,Error,Off,To,Explicit,On,TypeOf,False,Option,Unicode,For,Output,Until,Friend,Overloads,WriteOnly

[String]
FontName=Courier New
FontColor=128
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=0
BeginValue="
EndValue="
ESC=

[Comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=0
HightLight=0
BeginValue='
EndValue=
ESC=

